Policy-Based Data Structures
Extensions
Collaboration diagram for Policy-Based Data Structures:

## Modules

| Containers
| Exceptions
| Tags

## Detailed Description

This is a library of policy-based elementary data structures: associative containers and priority queues. It is designed for high-performance, flexibility, semantic safety, and conformance to the corresponding containers in std (except for some points where it differs by design).

For details, see: http://gcc.gnu.org/onlinedocs/libstdc++/ext/pb_ds/index.html